<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="df73a5c9be7f99b126dd673ba22ebb82">
  <dict>
    <!--2023-02-11 09:56:00.000-->
    <bool key="hw_hide_lte">true</bool>
    <!--2023-02-11 09:56:00.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:56:00.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2023-02-11 09:56:00.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
